Subject: Re: bug#69232: 30.0.50; [PATCH] EWW history navigation gets caught in a loop
From: Jim Porter <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 6 Mar 2024 16:26:36 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 3/1/2024 11:38 PM, Eli Zaretskii wrote:
> I think what you did is functionally equivalent, and not harder to use
> in practice.  So I'm okay with this version of the patch.  Thanks.

As it's been a couple of weeks since I posted about this on emacs-devel, 
and there haven't been any further comments, I've merged this to master 
as 59e470dd5de. If there are any followup issues about this though, just 
let me know.